_scenario() {
    MAIN    sitemaps_snapshot_and_problems: restart_on_success="0 */3 * * *" retry_on_failure="0 */3 * * *" mailto=wmconsole-dev-alert@yandex-team.ru
}

function sitemaps_snapshot_and_problems {
    sitemaps/sitemaps TaskSitemapShapshotAndProblems
}
